﻿.contain{zoom:1}
#search .tooltip{left:108px;top:40px}
.deals{padding-bottom:10px}
.jcarousel-skin-hero .jcarousel-item .imageText{float:right;text-align:right}
.jcarousel-skin-hero .jcarousel-item h2{text-align:right;width:100%}
.jcarousel-skin-hero .jcarousel-item h3{margin-top:-8px}
.jcarousel-flights-hero .jcarousel-item .imageText{float:right;text-align:right}
.jcarousel-flights-hero .jcarousel-item h2{text-align:right;width:100%}
.jcarousel-flights-hero .jcarousel-item h3{margin-top:-8px}
.topNav{position:relative;z-index:200}
.topNav li.locationSelect:hover .topNavSubMenu{display:block}
.topNav .topNavSubMenu{display:none;position:absolute;left:13px;z-index:99999;top:auto;left:auto}
.mainNav{position:relative;z-index:199}
.mainNav li:hover .mainNavSubMenu{display:block}
.mainNav li a{font-size:112%;padding:7px 9px}
.mainNavSubMenu{position:absolute;left:-9999px;z-index:991;display:none;margin-left:-10px}
.mainNavSubMenu li a{padding:0 14px 4px 14px}
.heroCarouselBox{left:0}
.jcarousel-skin-hero .jcarousel-item h3{padding-top:10px}
.jcarousel-skin-type li h4{z-index:1000;left:0}
.flightsHomePage .heroCarouselBox{left:auto;right:10px}
.flightsHomePage .promo li{display:inline}
#flightsAll,#flightsStudent{overflow:visible}
.flightsHomePage .promo li.second{margin-left:5px;}
.shadow{filter:progid:DXImageTransform.Microsoft.Shadow(Strength=5,Direction=333,Color='#333')}
.sister-company{margin-bottom:-12px;}
#hotel-details-pricebox ul{margin-top:10px}
#hotelDetailsCol ul.hotel-details-tabs{padding-bottom:7px}
#hotelDetailsCol ul#more-info{margin-left:0}
.hotelHomepage ul.wwHotelDeals{margin:0}
.hotelContent #hotels-feature-banner {left:0}
.hotelSection #otherHotels{clear:both}